adapters:
  unruly:
    endpoint: https://targeting.unrulymedia.com/unruly_prebid_server
    meta-info:
      maintainer-email: prebidsupport@unrulygroup.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 36
    usersync:
      cookie-family-name: unruly
      redirect:
        url: https://sync.1rx.io/usersync2/rmphb?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '[RX_UUID]'
